.city_seo {
    width: calc(100% - 345px);
}

@media (max-width: 940px) {
    .city_seo {
        width: 100%;
    }
}

.city_seo_header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-top: 40px;
}

.city_seo_header a {
    font: 600 18px/22px "hind siliguri";
    color: #0a3370;
    margin: 10px 5px;
}

.city_seo_cover {
    width: 100%;
    position: relative;
    margin: 40px 0;
}

.city_seo_cover img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.city_seo_cover h1 {
    position: absolute;
    left: 0;
    top: calc(50% - 24px);
    width: 100%;
    background-color: #36363663;
    padding: 10px;
    color: #ffffff;
    font: 600 38px/44px "hind siliguri";
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;
}

.city_seo_cover h1 .btn {
    display: inline-block;
    width: 38px;
    height: 38px;
    background-color: #3cb08d;
    background-image: url("../img/double_arrow_right.svg");
    background-position: center;
    background-size: contain;
    border-radius: 10px;
    margin-left: 10px;
    transform: translateY(5px);
}

@media (max-width: 650px) {
    .city_seo_cover img {
        height: 400px;
    }

    .city_seo_cover h1 {
        font: 600 24px/32px "hind siliguri";
    }

    .city_seo_cover h1 .btn {
        width: 24px;
        height: 24px;
        border-radius: 7px;
        transform: translateY(3px);
    }
}

.city_seo_columns {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 40px;
}

.city_seo_columns_item {
    width: 100%;
}

.city_seo_columns_item h2 {
    width: 100%;
    color: #0a3370;
    font: 500 24px/30px "hind siliguri";
    text-align: center;
    margin-bottom: 20px;
}

.city_seo_columns_item h2 strong {
    color: #0a3370;
    font: 900 24px/30px "hind siliguri";
}

.city_seo_columns_item p {
    width: 100%;
    color: #0a3370;
    font: 500 16px/22px "hind siliguri";
}

.city_button {
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font: 600 24px/30px "hind siliguri";
    background-color: #3cb08d;
    padding: 10px 20px;
    margin: 40px auto;
    border-radius: 30px;
}

@media (max-width: 700px) {
    .city_button {
        font: 600 16px/24px "hind siliguri";
    }
}

.city_seo_grid {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 40px;
    grid-row-gap: 20px;
}

@media (max-width: 1800px) {
    .city_seo_grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 1500px) {
    .city_seo_grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 700px) {
    .city_seo_grid {
        grid-template-columns: 100%;
        justify-items: center;
    }
}

.city_seo_text {
    width: 100%;
    margin-bottom: 40px;
}

.city_seo_text h2 {
    width: 100%;
    color: #0a3370;
    font: 500 24px/28px "hind siliguri";
    text-align: center;
    margin-bottom: 10px;
}

/*.city_seo_text h3 {*/
/*    width: 100%;*/
/*    color: #0a3370;*/
/*    font: 500 20px/24px "hind siliguri";*/
/*    text-align: center;*/
/*}*/

.city_seo_text p {
    width: 100%;
    color: #0a3370;
    font: 500 16px/20px "hind siliguri";
    text-align: center;
    margin-bottom: 40px;
}

.city_seo_text p a {
    color: #3cb08d;
}

@media (max-width: 1400px) {
    .city_seo_columns {
        grid-template-columns: 1fr 1fr;
        grid-gap: 40px;
    }
}

@media (max-width: 650px) {
    .city_seo_columns {
        grid-template-columns: 100%;
        grid-gap: 40px;
    }
}

.card {
    position: relative;
    border: 1px solid #3cb08d;
    border-radius: 29px;
    color: #0a3370;
    width: 100%;
    margin-bottom: 46px;
    box-shadow: 4px 12px 12px rgba(0, 0, 0, 0.2);
}
.card .title {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 16px;
    padding-top: 10px;
    padding-bottom: 6px;
}
.card .title h3 {
    font: 800 12px/14px "hind siliguri";
    letter-spacing: 0.5px;
    width: 90%;
}
.card .title h3 span {
    display: inline-block;
    width: 90px;
    font: 500 12px/14px "hind siliguri";
    letter-spacing: 0.5px;
//width: 90%;
}
.card .title h4 span {
    display: inline-block;
    width: 90px;
    font: 500 12px/14px "hind siliguri";
    letter-spacing: 0.5px;
//width: 90%;
}
.card .title h4 a {
    font: 800 12px/14px "hind siliguri";
    letter-spacing: 0.5px;
    text-transform: uppercase;
    width: 90%;
}
.card .title .label {
    font: 400 14px/16px "hind siliguri";
    letter-spacing: 1px;
}
.card .title .heart {
    position: absolute;
    right: 12px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.card .title .heart img {
    object-fit: contain;
    width: 27px;
    position: relative;
}
.card .title .heart .num {
    position: absolute;
    top: 1%;
    left: 30%;
    font-size: 14px;
}
.card .image {
    height: 260px;
    position: relative;
    overflow: hidden;
}
.card .image a:first-child {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: unset;
    right: unset;
    border: unset;
    outline: unset;
}
.card .image a:first-child img.big {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border: unset;
    outline: unset;
    background-image: unset;
    box-shadow: unset;
    border-radius: unset;
    padding: unset;
    background: unset;
}
.card .image a:first-child img.found {
    object-fit: contain;
    background-color: #bed8a0;
}
.card .image .foundation {
    position: absolute;
    overflow: hidden;
    top: 3.5%;
    left: 2.7%;
    width: 37px;
    height: 37px;
    padding: 6px;
    border: 1px solid #0a3370;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f9ff;
    cursor: pointer;
}
.card .image .foundation img {
    position: relative;
// left: 2px;
    width: 41px;
    height: 41px;
    object-fit: contain;
}
.card .image .foundation.alt img {
    left: unset;
    width: 41px;
    height: 41px;
    border-radius: 6px;
    object-fit: cover;
}
.card .image .type {
    position: absolute;
    top: 70%;
    left: 0%;
    background-color: #ffffff;
    padding: 0.19px 8px;
    height: 22px;
    font: 600 14px/18px "hind siliguri";
    letter-spacing: 1px;
    box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
}
.card .image .new {
    position: absolute;
    height: 22px;
    top: 85%;
    padding: 0.19px 8px;
    left: 0%;
    font: 600 14px/18px "hind siliguri";
    background-color: #ffffff;
    color: #920033;
    letter-spacing: 1px;
    box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
}
.card .image .share-elem {
    display: none;
    position: absolute;
    top: 80px;
    right: 25px;
    height: 100px;
    width: 120px;
    background-color: #fafafa;
    border-radius: 12px;
    border: 1px solid #0a3370;
}
.card .image .share-elem .wrapper {
    position: absolute;
    bottom: 8px;
    left: 8px;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.card .image .share-elem .wrapper .title {
    font: 600 12px/12px "hind siliguri";
    padding-left: 0px;
}
.card .image .share-elem a:hover img {
    box-shadow: none;
}
.card .image .share-elem .close {
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    width: 20px;
    border: 1px solid rgba(125, 125, 125, 0.8);
    border-radius: 4px;
    padding: 1px;
}
.card .image .share-elem .close .line {
    position: absolute;
    width: 2px;
    height: 60%;
    transform-origin: center;
    transform: rotate(45deg);
    background: rgba(125, 125, 125, 0.8);
    border-radius: 1px;
}
.card .image .share-elem .close .line:nth-child(2) {
    transform: rotate(-45deg);
}
.card .image .share-elem .fb {
    padding: 4px;
    border: 1px solid #0a3370;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    align-items: center;
    background: #0a3370;
    color: #fff;
}
.card .image .share-elem .fb .text {
    padding-left: 4px;
    color: #fff;
}
.card .image .share-elem .fb img {
    position: relative;
    background: #0a3370;
    object-fit: contain;
    width: 14px;
    height: 14px;
    border-radius: 2px;
    padding: 1px;
}
.card .image .share-elem .mail {
    padding: 4px;
    border: 1px solid #0a3370;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    align-items: center;
    background: #0a3370;
    color: #fff;
    cursor: pointer;
}
.card .image .share-elem .mail .text {
    padding-left: 8px;
    color: #fff;
    width: 42px;
}
.card .image .share-elem .mail img {
    position: relative;
    background: 3px 0px no-repeat #0a3370;
    object-fit: contain;
    width: 17px;
    height: 11px;
    border-radius: 2px;
    padding: 1px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%23fff'%3E%3Cpath d='M502.3 190.8c3.9-3.1 9.7-.2 9.7 4.7V400c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V195.6c0-5 5.7-7.8 9.7-4.7 22.4 17.4 52.1 39.5 154.1 113.6 21.1 15.4 56.7 47.8 92.2 47.6 35.7.3 72-32.8 92.3-47.6 102-74.1 131.6-96.3 154-113.7zM256 320c23.2.4 56.6-29.2 73.4-41.4 132.7-96.3 142.8-104.7 173.4-128.7 5.8-4.5 9.2-11.5 9.2-18.9v-19c0-26.5-21.5-48-48-48H48C21.5 64 0 85.5 0 112v19c0 7.4 3.4 14.3 9.2 18.9 30.6 23.9 40.7 32.4 173.4 128.7 16.8 12.2 50.2 41.8 73.4 41.4z'%3E%3C/path%3E%3C/svg%3E");
}
.card .image .h {
    display: none !important;
}
.card .image .v {
    display: block !important;
}
.card .image div.jump {
    position: absolute;
    bottom: 5%;
    right: 4%;
    cursor: pointer;
}
.card .image div.jump img.jump {
    object-fit: contain;
    width: 22px;
    height: 22px;
    padding: 4px;
    background-color: #920033;
    border-radius: 8px;
    box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    transition: all 0.6s ease;
}
.card .image a:hover img {
    box-shadow: 0 0 5px #ed1c48;
}
.card .description {
    height: 80px;
    font: 500 14px/16px "hind siliguri";
    letter-spacing: 1px;
    padding: 6px 10px;
    display: none !important;
}
.card .detail-grid,
.card .projects-detail-grid {
    display: grid;
    position: relative;
    width: 100%;
    height: 330px;
    grid-template-columns: 1fr 1fr;
    border-top: 1px solid #d2d2d2;
    display: none !important;
}
.card .detail-grid .line,
.card .projects-detail-grid .line {
    display: flex;
    align-items: center;
    padding: 6px;
    width: 90%;
    margin: 0px 0px 6px 0px;
}
.card .detail-grid .line img,
.card .projects-detail-grid .line img {
    position: relative;
    width: 20%;
    object-fit: contain;
}
.card .detail-grid .line .label,
.card .projects-detail-grid .line .label {
    width: 69%;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
}
.card .detail-grid .line .label .top,
.card .projects-detail-grid .line .label .top {
    text-transform: uppercase;
    color: #0a3370;
    font: 400 10px/12px "hind siliguri";
    letter-spacing: 0.5px;
}
.card .detail-grid .line .label .bottom,
.card .projects-detail-grid .line .label .bottom {
    font: 700 10px/12px "hind siliguri";
    letter-spacing: 0.5px;
}
.card .detail-grid .left,
.projekty-wrapper
.projekty
.card
.detail-grid
#app.vue-konfigurator
.konfigurator-grid
.right,
#app.vue-konfigurator
.konfigurator-grid
.projekty-wrapper
.projekty
.card
.detail-grid
.right,
.projekty-wrapper
.projekty
.card
.detail-grid
#konfigurator
.konfigurator-container
.konfigurator-grid
.right,
#konfigurator
.konfigurator-container
.konfigurator-grid
.projekty-wrapper
.projekty
.card
.detail-grid
.right,
.card .projects-detail-grid .left,
.projekty-wrapper
.projekty
.card
.projects-detail-grid
#app.vue-konfigurator
.konfigurator-grid
.right,
#app.vue-konfigurator
.konfigurator-grid
.projekty-wrapper
.projekty
.card
.projects-detail-grid
.right,
.projekty-wrapper
.projekty
.card
.projects-detail-grid
#konfigurator
.konfigurator-container
.konfigurator-grid
.right,
#konfigurator
.konfigurator-container
.konfigurator-grid
.projekty-wrapper
.projekty
.card
.projects-detail-grid
.right {
    border-right: 1px solid #d2d2d2;
    position: relative;
    margin: 0px 0px 19px 6px;
    padding-top: 10px;
}
.card .detail-grid .mid,
.card .projects-detail-grid .mid {
    position: relative;
    margin: 0px 0px 19px 4px;
    padding-top: 10px;
}
.card .detail-grid .mid .material,
.card .projects-detail-grid .mid .material {
    position: absolute;
    bottom: 5%;
    text-align: center;
    text-decoration: underline;
    width: 100%;
    font: 700 10px/14px "hind siliguri";
    text-transform: uppercase;
    cursor: pointer;
}
.card .detail-grid .right,
.card .projects-detail-grid .right {
    position: relative;
    padding-top: 10px;
    padding-left: 6px;
    margin: 0px 0px 19px 4px;
    height: 65%;
    border-left: 1px solid #d2d2d2;
}
.card .detail-grid .look,
.card .projects-detail-grid .look {
    cursor: pointer;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    background-color: #920033;
    font: 500 12px/14px "hind siliguri";
    letter-spacing: 1px;
    padding: 10px;
    border-radius: 25px;
    width: 75%;
    left: 3%;
    color: #ffffff;
    bottom: -39%;
    transition: all 0.6s ease;
}
@media (max-width: 1040px) {
    .card .detail-grid .look,
    .card .projects-detail-grid .look {
        bottom: -35%;
    }
}
.card .detail-grid .look:hover,
.card .projects-detail-grid .look:hover {
    transition: all 0.6s ease;
    box-shadow: 0 0 5px #ed1c48;
}
.card .projects-detail-grid {
    grid-template-columns: 1fr 30% 1fr;
}

@media (max-width: 1280px) {
    .card {
        position: relative;
        border: 1px solid #3cb08d;
        border-radius: 29px;
        color: #0a3370;
        /*width: 400px;*/
        margin-bottom: 36px;
        box-shadow: 4px 12px 12px rgba(0, 0, 0, 0.2);
    }
    .card .title {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 16px;
    }
    .card .title h3 {
        font: 800 16px/24px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .title .label {
        font: 400 14px/16px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .title .heart {
        position: absolute;
        height: 100%;
        right: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .card .title .heart img {
        object-fit: contain;
        position: relative;
    }
    .card .title .heart .num {
        position: absolute;
        top: 1%;
        left: 30%;
        font-size: 14px;
    }
    .card .image {
        height: 260px;
        position: relative;
        /*.foundation {
            position: absolute;
            top: 2%;
            left: 1.3%;
            img {
                width: 66px;
                height: 66px;
                object-fit: contain;
            }
        }*/
    }
    .card .image img {
        position: absolute;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .card .image .type {
        position: absolute;
        top: 70%;
        left: 0%;
        background-color: #ffffff;
        padding: 0.19px 8px;
        height: 24px;
        font: 600 14px/18px "hind siliguri";
        letter-spacing: 1px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .image .new {
        position: absolute;
        height: 24px;
        top: 85%;
        padding: 0.19px 8px;
        left: 0%;
        font: 600 14px/18px "hind siliguri";
        background-color: #ffffff;
        color: #920033;
        letter-spacing: 1px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .image div.jump {
        position: absolute;
        bottom: 20%;
        right: 11%;
    }
    .card .image div.jump img.jump {
        object-fit: contain;
        width: 24px;
        height: 24px;
        padding: 4px;
        background-image: linear-gradient(to right, #920033, #920033);
        border-radius: 8px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .description {
        font: 500 14px/16px "hind siliguri";
        letter-spacing: 1px;
        padding: 6px 10px;
    }
    .card .detail-grid {
        display: grid;
        position: relative;
        width: 100%;
        grid-template-columns: 1fr 1fr;
        border-top: 1px solid #d2d2d2;
    }
    .card .detail-grid .line {
        display: flex;
        align-items: center;
        padding: 6px;
        width: 90%;
        margin: 0px 0px 6px 0px;
    }
    .card .detail-grid .line img {
        position: relative;
        width: 20%;
        object-fit: contain;
    }
    .card .detail-grid .line .label {
        width: 69%;
        display: flex;
        flex-direction: column;
        margin-left: 10px;
    }
    .card .detail-grid .line .label .top {
        text-transform: uppercase;
        color: #000;
        font: 400 12px/13px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .detail-grid .line .label .bottom {
        font: 700 12px/13px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .detail-grid .left,
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    #app.vue-konfigurator
    .konfigurator-grid
    .right,
    #app.vue-konfigurator
    .konfigurator-grid
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    .right,
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    #konfigurator
    .konfigurator-container
    .konfigurator-grid
    .right,
    #konfigurator
    .konfigurator-container
    .konfigurator-grid
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    .right {
        border-right: 1px solid #d2d2d2;
        position: relative;
        margin: 0px 0px 19px 6px;
        padding-top: 10px;
    }
    .card .detail-grid .mid {
        position: relative;
        margin: 0px 0px 19px 4px;
        padding-top: 10px;
    }
    .card .detail-grid .mid .material {
        position: absolute;
        bottom: 5%;
        text-align: center;
        text-decoration: underline;
        width: 100%;
        font: 700 10px/14px "hind siliguri";
        text-transform: uppercase;
    }
    .card .detail-grid .right {
        position: relative;
        padding-top: 10px;
        padding-left: 6px;
        margin: 0px 0px 19px 4px;
        height: 65%;
        border-left: 1px solid #d2d2d2;
    }
    .card .detail-grid .look {
        position: absolute;
        text-transform: uppercase;
        text-align: center;
        background-image: linear-gradient(to right, #920033, #ed1c48);
        font: 500 12px/14px "hind siliguri";
        letter-spacing: 1px;
        padding: 10px;
        width: 75%;
        left: 3%;
        color: #ffffff;
        bottom: -39%;
    }
}

@media (max-width: 1100px) {
    .card {
        position: relative;
        border: 1px solid #3cb08d;
        color: #0a3370;
        /*width: 380px;*/
        box-shadow: 4px 12px 12px rgba(0, 0, 0, 0.2);
    }
    .card .title {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 16px;
    }
    .card .title h3 {
        font: 800 16px/24px "hind siliguri";
        letter-spacing: 1px;
        width: 90%;
    }
    .card .title .label {
        letter-spacing: 1px;
    }
    .card .title .heart {
        position: absolute;
        right: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .card .title .heart img {
        object-fit: contain;
        position: relative;
    }
    .card .title .heart .num {
        position: absolute;
        top: 1%;
        left: 30%;
        font-size: 14px;
    }
    .card .image {
        height: 260px;
        position: relative;
    }
    .card .image img {
        position: absolute;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .card .image .foundation {
        position: absolute;
        top: 2%;
        left: 1.3%;
    }
    .card .image .foundation img {
        width: 41px;
        height: 41px;
        object-fit: contain;
    }
    .card .image .type {
        position: absolute;
        top: 70%;
        left: 0%;
        background-color: #ffffff;
        padding: 0.19px 8px;
        letter-spacing: 1px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .image .new {
        position: absolute;
        top: 85%;
        padding: 0.19px 8px;
        left: 0%;
        background-color: #ffffff;
        color: #920033;
        letter-spacing: 1px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .image div.jump {
        position: absolute;
        bottom: 20%;
        right: 11%;
    }
    .card .image div.jump img.jump {
        object-fit: contain;
        width: 22px;
        height: 22px;
        padding: 4px;
        background-image: linear-gradient(to right, #920033, #920033);
        border-radius: 8px;
        box-shadow: 4px 6px 6px rgba(0, 0, 0, 0.2);
    }
    .card .description {
        font: 500 12px/16px "hind siliguri";
        letter-spacing: 1px;
        padding: 6px 10px;
        height: 75px;
    }
    .card .detail-grid {
        display: grid;
        position: relative;
        width: 100%;
        grid-template-columns: 1fr 1fr;
        border-top: 1px solid #d2d2d2;
    }
    .card .detail-grid .line {
        display: flex;
        align-items: center;
        padding: 3px;
        width: 93%;
        margin: 0px 0px 4px 0px;
    }
    .card .detail-grid .line img {
        position: relative;
        width: 20%;
        object-fit: contain;
    }
    .card .detail-grid .line .label {
        width: 69%;
        display: flex;
        flex-direction: column;
        margin-left: 8px;
    }
    .card .detail-grid .line .label .top {
        text-transform: uppercase;
        color: #000;
        font: 400 10px/12px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .detail-grid .line .label .bottom {
        font: 700 12px/14px "hind siliguri";
        letter-spacing: 1px;
    }
    .card .detail-grid .left,
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    #app.vue-konfigurator
    .konfigurator-grid
    .right,
    #app.vue-konfigurator
    .konfigurator-grid
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    .right,
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    #konfigurator
    .konfigurator-container
    .konfigurator-grid
    .right,
    #konfigurator
    .konfigurator-container
    .konfigurator-grid
    .projekty-wrapper
    .projekty
    .card
    .detail-grid
    .right {
        border-right: 1px solid #d2d2d2;
        position: relative;
        margin: 0px 0px 19px 6px;
        padding-top: 10px;
    }
    .card .detail-grid .mid {
        position: relative;
        margin: 0px 0px 19px 4px;
        padding-top: 10px;
    }
    .card .detail-grid .mid .material {
        position: absolute;
        bottom: 5%;
        text-align: center;
        text-decoration: underline;
        width: 100%;
        font: 700 10px/14px "hind siliguri";
        text-transform: uppercase;
    }
    .card .detail-grid .right {
        position: relative;
        padding-top: 10px;
        padding-left: 6px;
        margin: 0px 0px 19px 4px;
        height: 65%;
        border-left: 1px solid #d2d2d2;
    }
    .card .detail-grid .look {
        position: absolute;
        text-transform: uppercase;
        text-align: center;
        background-image: linear-gradient(to right, #920033, #ed1c48);
        font: 500 12px/14px "hind siliguri";
        letter-spacing: 1px;
        padding: 10px;
        width: 75%;
        left: 3%;
        color: #ffffff;
        bottom: -39%;
    }
}

@media (max-width: 910px) {
    .card {
        max-width: 350px;
    }
    .card .title {
        height: unset;
        margin-bottom: 8px;
    }
    .card .title h3 {
        font: 800 14px/30px "hind siliguri";
    }
    .card .image {
        height: 260px;
    }
    .card .image .type {
        padding: 2px 6px;
        font: 600 14px/18px "hind siliguri";
        height: unset;
    }
    .card .image .new {
        padding: 3px 8px;
        font: 600 14px/18px "hind siliguri";
        height: unset;
    }
}

.card-short-content {
    display: none;
    position: relative;
    align-items: flex-start;
    justify-content: space-between;
    font: 500 12px/20px "hind siliguri";
    text-transform: uppercase;
    padding: 12px 12px;
}
@media (max-width: 1100px) {
    .card-short-content {
        font: 500 12px/20px "hind siliguri";
    }
}
.card-short-content .look {
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    background-color: #920033;
    font: 500 10px/14px "hind siliguri";
    letter-spacing: 1px;
    padding: 10px;
    border-radius: 25px;
    width: 80px;
    height: 24px;
    color: #ffffff;
}
@media (max-width: 1100px) {
    .card-short-content .look {
        width: 80px;
    }
}
.card-short-content .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.card-short-content .col:nth-child(3) {
    display: none;
}
.card-short-content .col .row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    text-transform: none;
    font: 500 12px/20px "hind siliguri";
}
.card-short-content .col .row.red {
    font: 500 12px/20px "hind siliguri";
}
.card-short-content .col .row.saleSmall {
    font: 500 10px/20px "hind siliguri";
    color: #920033;
    text-transform: uppercase;
}
.card-short-content .col .row.saleBig {
    font: 500 16px/20px "hind siliguri";
    color: #920033;
}
.card-short-content .col .row.crossed {
    position: relative;
}
.card-short-content .col .row.crossed::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 11px;
    width: 100%;
    height: 0.5px;
    background-color: #0a3370;
    transform: rotate(-20deg);
}

.card-short-content.visible {
    display: flex;
}